{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <title>To Do Lists</title>
</head>
<body>
    {% for list in todos_list %}
        <div>
            <h2>
                <a href="{% url 'todos_detail' list.pk %}">{{ list.name }}</a>
            </h2>
        </div>
    {% endfor %}
</body>
</html>